/* CSS Document */

body {
background-color: #F6F5F5;
margin: 0px;
width: 100%;
height: 100%;
text-align:justify;

}
@media all and (min-width: 1520px) {
	#mainframe {
		width: 1500px;
		padding: 0px;
		top: 80px;
	}
	#headframe {
	height: 120px;
	}
	#logo {
		width: 583px;
		left: 0px;
	}
	#slider {
		width: 1500px;
		height: 500px;
	}
	#search_container {
		display: inline;
	}
	#navigation {
		height: 70px;
		background-image: url(/images/layout/menu_bkgr.png);
	}
	#navigation ul {
		height: 70px;
		list-style: none;
	}
	#navigation ul li {
		height: 50px;
		font-size:22px;
		padding: 10px;
		margin-left: 0px;
		margin-right: 30px;;
		margin-bottom: 20px;
		float: left;
		letter-spacing: 3px;
	}
	#footer { display: none; }
}

@media all and (max-width: 1520px) and (min-width: 920px) {
	#mainframe {
		width: 900px;
		padding: 0px;
		top: 80px;
	}
	#headframe {
	height: 70px;
	}
	#logo {
		width: 350px;
		left: 0px;
	}
	#slider {
		width: 900px;
		height: 300px;
	}
	#search_container {
		display: inline;
	}
	#navigation {
		height: 70px;
		background-image: url(/images/layout/menu_bkgr.png);
	}
	#navigation ul {
		height: 70px;
		list-style: none;
	}
	#navigation ul li {
		height: 50px;
		font-size:22px;
		padding: 10px;
		margin-left: 0px;
		margin-right: 30px;;
		margin-bottom: 20px;
		float: left;
		letter-spacing: 3px;
	}
	#footer { display: none; }
}
@media all and (max-width: 920px) and (min-width: 720px) {
	#mainframe {
		width: 700px;
		padding: 0px;
		top: 80px;
	}
	#headframe {
	height: 70px;
	}
	#logo {
		width: 350px;
		left: 0px;
	}
	#slider {
		width: 700px;
		height: 233px;
	}
		#search_container {
		display: inline;
	}
	#navigation {
		height: 70px;
		background-image: url(/images/layout/menu_bkgr.png);
	}
	#navigation ul {
		height: 70px;
		list-style: none;
	}
	#navigation ul li {
		height: 50px;
		font-size:20px;
		padding: 10px;
		margin-left: 0px;
		margin-right: 20px;
		margin-bottom: 20px;
		float: left;
		letter-spacing: 2px;
	}
	#footer { display: none; }
}
@media all and (max-width: 720px) and (min-width: 520px) {
	#mainframe {
		width: 500px;
		padding: 0px;
		top: 30px;
	}
	#headframe {
	height: 70px;
	}
	#logo {
		width: 320px;
		left: 0px;
	}
	#slider {
		width: 500px;
		height: 167px;
	}
		#search_container {
		display: none;
	}
	#navigation {
		height: 70px;
		background-image: url(/images/layout/menu_bkgr.png);
	}
	#navigation ul {
		height: 70px;
		list-style: none;
	}
	#navigation ul li {
		height: 50px;
		font-size:18px;
		padding: 10px;
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 20px;
		float: left;
		letter-spacing: 1px;
	}
		
	#footer { display: inline; }
}
@media all and (max-width: 520px){
	
	#mainframe {
		width: 320px;
		padding: 0px;
		top: 10px;
	}
	#headframe {
	height: 70px;
	}

	#logo {
		width: 310px;
		left: 5px;
	}
	#slider {
		
		width: 320px;
		height: 107px;
	}
		#search_container {
		display: none;
	}
	#navigation {
		background-image: none;
	}
	#navigation ul {
		height: auto;
		list-style-image:none;
	}
	#navigation ul li {
		font-size: 18px;
		padding: 10px;
		margin-left: 0px;
		margin-right: 0px;
		float:none;
		border-bottom: 1px solid #bbbaba;
		letter-spacing: 3px;
	}
	
	#footer { display: inline }
}

#mainframe {
	margin-right: auto;
	margin-left: auto;
	height:auto;
	position: relative;
	overflow:hidden;
	
	}
#headframe {
	width: 100%;
		margin: 0px;
	padding: 0px;
	float:left;
	position: relative;
	}
#logo {	
	margin: 0px;
	padding: 0px;
	position: absolute;
	
	}
#logo img {
	border: 0px;
	margin: 0px;
	padding: 0px;
	width: 100%;
	}
	
#search_container {
	height: 35px;
	width: 220px;
	position: absolute;
	right: -10px;
	top: 15px;
	float:left;
	padding:0px;
	}
#search_container .srchbx {
	height: 35px;
	width: 175px;
	padding: 5px;
	margin: 0px;
	float: left;
	background-color: #ececec;
	font-family:Arial, Helvetica, sans-serif;
	color: #7f7f7f;
	font-size: 12px;
	border: 0px;
	letter-spacing: 1px;
	}
#search_container .srchbtn {
	height: 35px;
	width: 35px;
	padding: 0px;
	margin: 0px;
	float: left;
	}
#srchrslt {
display:none;
width: 400px;
height: 200px;
z-index: 1000;
position: absolute;
top: 30px;
left: 500px;
font-family:Arial, Helvetica, sans-serif;
font-size: 13px;
background-color:#ececec;

}
#srchrslt ul {
width: 400px; 
list-style: none;
padding:0px;
margin: 0px;
background-color:#ececec;


}
#srchrslt ul li {
width: 380px;
clear:left;
float:left;
padding: 10px;
border: 1px solid #dddddd;
}
#srchrslt ul li:hover {
background-color:#F6F5F5;
}
#srchrslt ul .highlite {
background-color:#ffffff;
}
#srchrslt ul a {
text-decoration: none;
color: #7f7f7f;
}

#small_nav {
	height: 30px;
	width: 260px;
	padding: 0px;
	padding-top: 10px;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7f7f7f;
	float:left;
	text-align:left;
	letter-spacing: 1px;
	}
#small_nav a {
	text-decoration: none;
	color: #7f7f7f;
	} 
#footer { 
height: 30px;
	width: 260px;
	padding: 0px;
	padding-top: 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7f7f7f;
	letter-spacing: 1px;

}
#footer a {
	text-decoration: none;
	color: #7f7f7f;
	} 
#slider {
	clear:left;
	float: left;
	margin: 0px;
	padding: 0px;
	}
#slider img {
	border: 0px;
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
	}
	
#navigation {
clear:left;
float:left;
	width: 100%;
	background-repeat:repeat-x;
	background-position:top;
	margin:0px;
	padding:0px;
	}
#navigation ul {
	margin:0px;
	padding: 0px;
	
	}
#navigation ul li {	
	font-family:"Century Gothic", Arial, Helvetica, sans;
	color: #3f3f3f;
	
	}
#navigation li:hover {
background-image: url(/images/layout/menu_bkgr_act.png);
background-repeat:repeat-x;
cursor:pointer;

}
#navigation a {
	text-decoration: none;
}

#bottom {
width: 100%;
height: 30px;
margin-top: 50px;
margin-bottom: 30px;
background-image: url(/images/layout/bottom_line.png);
background-position:top;
background-repeat:repeat-x;

float:left;
}